"IDS_LANGUAGE=RUM"
"IDS_FULL_NAME=Reflow"
"IDS_ABOUT_VERSION=Plug-in Acrobat Reflow, versiunea 8.0"
"IDS_MENU_ABOUT=Acrobat &Reîncadrare..."
"IDS_ABOUT_COPYRIGHT=(c) Drepturi de autor 1999 - 2006, Adobe Systems Incorporated.\nToate drepturile rezervate."
"IDS_ABOUT_LEGAL=&Legal"
"IDS_ABOUT_CREDITS=&Contribuţii"
"IDS_ABOUT_CREDIT_STUFF= "
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_MENU_HELP=Se utilizează Acrobat &Reflow"
"IDS_ALL_FILES=Toate fişierele"
"IDS_OKAY=OK"
"IDS_BUTTON_OKAY=OK"
"IDS_ABOUT_DESCRIPTION=Rearanjează conţinutul unei pagini pentru a corespunde cu lăţimea ferestrei."
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES=Plug-in-uri necesare pentru încărcare: Niciunul\r\n"
"IDS_ABOUT_DEPENDENCIES2=Plug-in-uri necesare pentru funcţionalitate completă: MakeAccessible"
"IDS_ABOUT_DEPENDENCIES3="
"IDS_NO_REFLOW=Imposibil de reîncadrat pagina deoarece conţine adnotări interactive."
